Package org.apache.sling.distribution

# Interface DistributionResponseInfo

@ProviderType public interface DistributionResponseInfo
A `DistributionResponseInfo` represents an additional info for the `request`

## Field Summary

Fields
Modifier and Type
Field
Description
`static final DistributionResponseInfo`
`NONE`

## Method Summary

Modifier and Type
Method
Description
`String`
`getId()`
returns the identifier of the associated `DistributionRequest`

## Field Details

### NONE

static final DistributionResponseInfo NONE

## Method Details

### getId

@Nonnull String getId()
returns the identifier of the associated `DistributionRequest`

Returns:
  the id of the associated request